#propiedades
#Fri Oct 27 17:48:56 GMT 2017
tipo_acceso=rest
ruta_configuracion=./conf_olbpos/
url_olbconfig=http://configuracion.olbpos:8081/rs/olb/configuracion
ultimo_recibo=
olbconfig_timeout=15000
vtid=
ruta_tablas=./conf_olbpos/db/